
header.header {
    height: 68px;
    width: 100%;
    opacity: 1;
    border-bottom-width: 1px;
    padding: 10px 30px 20px 30px;
    position: fixed;
    top: 0px;
    left: 0px;
    box-sizing: border-box;
    z-index: 3;
  }
  
  header.header .inner {
    display: grid;
    grid-template-columns: 1fr 4.8fr;
    width: 100%;
    height: 38px;
    justify-content: space-between;
    align-items: center;
    opacity: 1;
  }
  
  header.header .inner .mobile-menu {
    display: none;
    width: 32px;
    height: 32px;
    border-radius: 5px;
    box-sizing: border-box;
  }
  
  header.header .inner .mobile-menu img {
    width: 13.5px;
  }
  
  header.header .inner .title {
    width: 120px;
    font-size: 18px;
    font-weight: 700;
    opacity: 1;
    color: var(--color-grays-white--);
  }
  
  header.header .inner .title .dot {
    color: var(--color-accent--);
  }
  
  header.header .inner .right-content {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    width: 100%;
  }
  
  /* Notification Dropdown Section */
  header.header #notification-dropdown-container {
    position: absolute;
    top: 40px;
    right: 0;
    width: 411px;
    background-color: var(--color-grays-white--);
    border: 1px solid var(--color-border--);
    border-radius: 10px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all 0.3s ease;
    overflow: auto;
    color: var(--color-text--);
    cursor: default;
    box-shadow: 0px 4px 25px 0px rgba(25, 50, 86, 0.15);
  }
  
  header.header #notification-dropdown-container.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    z-index: 2;
  }
  
  header.header .notification-wrapper {
    display: flex;
    flex-direction: column;
    max-height: 90vh;
  }
  
  header.header .notification-header {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    background-color: var(--color-soft--);
    padding: 15px;
    padding-bottom: 0;
    gap: 10px;
  }
  
  header.header .notification-header .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  header.header .notification-header .top .left span {
    display: flex;
    align-items: center;
    gap: 5px;
  }
  
  header.header .notification-header .bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 11px;
    font-weight: 400;
  }
  
  header.header .notification-header .bottom .item {
    display: inline-block;
    padding: 5px 0;
  }
  
  header.header .notification-header .bottom .item:hover {
    color: var(--color-primary--);
    border-bottom: 1px solid var(--color-accent--);
    padding-bottom: 4px;
  }
  
  header.header .notification-header .title {
    font-size: 16px;
  }
  
  header.header .notification-group {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 15px;
  }
  
  header.header .notification-group:not(:last-child),
  header.header .notification-group .item:not(:last-child) {
    border-bottom: 1px solid var(--color-border--);
  }
  
  header.header .notification-group .item .left {
    display: flex;
    align-items: start;
    gap: 10px;
  }
  
  header.header .notification-group .item .icon.right {
    align-items: unset;
    height: 18px;
  }
  
  header.header .notification-group .item {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 10px;
    padding: 15px;
  }
  
  header.header .notification-group .item:hover {
    background-color: var(--color-bg-gray--);
  }
  
  header.header .notification-group .item .message-wrapper {
    display: flex;
    flex-direction: column;
    gap: 3px;
  }
  
  header.header .notification-group .item .clock {
    display: flex;
    align-items: center;
    margin-top: 14px;
  }
  
  header.header .notification-group .item .clock img {
    margin-right: 5px;
  }
  
  header.header .notification-wrapper .not-found-result {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 15px;
    gap: 15px;
  }
  
  header.header .notification-wrapper .not-found-result img {
    width: 40px;
  }
  
  /*
  Profile Menu Popup section
  */
  
  header.header .inner .profile-menu {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    position: absolute;
    z-index: 9;
    width: 240px;
    border-radius: 8px;
    border: 1px solid var(--color-border--);
    background-color: var(--color-grays-white--);
    top: 40px;
    right: 0;
    font-size: 14px;
    color: var(--color-text--);
    transform: translateY(-20px);
    transition: all 0.3s ease;
    visibility: hidden;
    opacity: 0;
    box-shadow:
      0px 4px 6px -2px rgba(16, 24, 40, 0.03),
      0px 12px 16px -4px rgba(16, 24, 40, 0.08);
  
  
  }
  
  header.header .inner .profile-menu.active {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    z-index: 2;
  }
  
  header.header .inner .profile-menu .nav-group {
    width: 100%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 6px;
  }
  
  header.header .inner .profile-menu .nav-item {
    display: flex;
    flex-direction: row;
    gap: 12px;
    height: 38px;
    box-sizing: border-box;
    align-items: center;
    padding: 9px 10px;
  }
  
  header.header .inner .profile-menu .nav-item.profile {
    gap: 12px;
    height: 40px;
    padding: initial;
    margin-bottom: 6px;
  }
  
  header.header .inner .profile-menu .nav-item.active {
    background-color: var(--color-badge--);
    border-radius: 6px;
  }
  
  header.header .inner .profile-menu .nav-item:hover:not(.profile) {
    background-color: var(--color-hover--);
    border-radius: 6px;
    cursor: pointer;
  }
  
  header.header .inner .profile-menu .nav-item:hover:not(.profile):not(.logout) span {
    color: var(--color-primary--);
  }
  
  header.header .inner .profile-menu .nav-item.logout {
    color: rgb(255, 56, 60);
  }
  
  header.header .inner .profile-menu .nav-item.logout img {
    transform: rotate(180deg);
  }
  
  header.header .inner .profile-menu .nav-item .icon {
    width: 16px;
    height: 16px;
  }
  
  header.header .inner .icons {
    display: flex;
    flex-direction: row;
    color: var(--color-grays-white--);
  }
  
  header.header .inner .icons .icon {
    display: flex;
    position: relative;
    gap: 10px;
    width: 38px;
    height: 38px;
    align-items: center;
    justify-content: center;
  }
  
  header.header .inner .icons .icon .bell-icon,
  header.header .inner .icons .icon .cart-icon {
    width: 20px;
    height: 20px;
  }
  
  header.header .inner .icons .icon .bell-icon,
  header.header .inner .icons .icon.profile .avatar {
    cursor: pointer;
  }
  
  header.header .inner .icons .icon .amount {
    position: absolute;
    display: inline-block;
    box-sizing: border-box;
    background-color: rgb(217, 23, 75);
    padding-left: 4px;
    padding-top: 1px;
    border-radius: 25px;
    color: var(--color-grays-white--);
    width: 14px;
    height: 14px;
    font-size: 9px;
    right: 4px;
    top: 7px;
    box-sizing: border-box;
  }
  
  header.header .inner .icons .icon.profile {
    margin-left: 12px;
  }
  
  header.header .inner .icons .icon.profile .avatar {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: var(--color-grays-white--);
    color: var(--color-text--);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 24px;
    object-fit: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
  
  header.header .inner .icons .icon.profile .avatar.initial {
    font-size: 15px;
    background-color: var(--color-border--);
    color: var(--color-primary--);
  }
  
  header.header .search-box {
    width: 100%;
    position: relative;
  }
  
  header.header .search-box input {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    color: var(--color-grays-white--);
    height: 34px;
    opacity: 1;
    padding: 10px 8px 10px 33px;
    border-radius: 8px;
    border: none;
  }
  
  header.header .search-box input::placeholder {
    color: var(--color-grays-white--);
  }
  
  header.header .search-box .icon-inner {
    position: absolute;
    left: 10px;
    top: 43%;
    transform: translateY(-50%);
    width: 19px;
    height: 19px;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  header.header .search-box .search-icon {
    position: absolute;
    right: 6px;
    top: 45%;
    transform: translateY(-50%);
    width: 40px;
    height: 24px;
    background-color: var(--color-accent--);
    border-radius: 4px;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  /* Search-result header Section */
  
  .search-box-result {
    position: absolute;
    top: 40px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 108%;
    background-color: var(--color-grays-white--);
    border: 1px solid var(--color-border--);
    border-radius: 10px;
    font-size: 12px;
    transform: translateY(-20px);
    transition: all 0.3s ease;
    visibility: hidden;
    opacity: 0;
  }
  
  .search-box-result.active {
    transform: translateY(0);
    transition: all 0.3s ease;
    visibility: visible;
    opacity: 1;
    z-index: 2;
    box-shadow: 0px 4px 25px 0px rgba(25, 50, 86, 0.15);
  }
  
  .search-box-result.active .badge {
    font-weight: 500;
    font-size: 11px;
  }
  
  .search-box-result.active .inner-search-result .result {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 0 !important;
  }
  
  .search-box-result.active .inner-search-result{
    flex-direction: column;
    gap: 10px;
  }
  
  .search-box-result .inner-search-result > *,
  .search-box-result.active .inner-search-result .result-section{
    display: flex;
    flex-direction: column;
    padding: 10px 15px;
    gap: 12px;
  }
  
  .search-box-result .inner-search-result>*:not(:last-child){
    border-bottom: 1px solid var(--color-border--);
  }
  
  .search-box-result .inner-search-result>*:not(:last-child):not(:first-child) {
    padding-bottom: 20px;
  }
  
  .search-box-result .input-title {
    background-color: rgba(245, 246, 248, 1);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    padding: 10px 15px;
    gap: 12px;
  }
  
  .search-box-result .item-list {
    display: flex;
    justify-content: space-between;
  }
  
  .search-box-result img {
    width: 18px;
  }
  
  .search-box-result .search-tips {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 6px;
    margin-top: -10px;
    pad: 8px 15px;
    background-color: var(--color-hover--);
  }
  
  .search-box-result .not-found-result {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 15px;
    gap: 15px;
    height: 251px;
  }
  
  .search-box-result .not-found-result img {
    width: 40px;
  }
  
  /* Content Section */
  
  .content {
    height: 100%;
    border-radius: 10px 10px 0 0;
    background-color: var(--color-grays-white--);
    position: relative;
    margin-top: -45px;
    display: grid;
    grid-template-columns: 1.4fr 6fr;
    top: 100px;
    transition: grid-template-columns 0.4s ease;
  }
  
  .content.sidebar-closed {
    grid-template-columns: 1fr 14fr;
  }
  
  /* -----SIDEBAR SECTION----- */
  
  .content aside.sidebar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    position: sticky;
    top: 60px;
    padding: 20px 15px;
    height: calc(100vh - 60px);
    background-color: var(--color-sidebar-bg--);
    border-top-left-radius: 10px;
    box-sizing: border-box;
    z-index: 2;
    transition: all 0.3s ease;
    min-width: 240px;
    /* Ensure content doesn't wrap weirdly during shrink */
    white-space: nowrap;
    overflow: visible;
  }
  
  .content aside.sidebar .sidebar-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    min-height: 0;
  }
  
  .content.content.sidebar-closed aside.sidebar {
    overflow: visible;
  }
  
  .content aside.sidebar .menu {
    display: flex;
    flex-direction: column;
    gap: 7px;
  }
  
  .content.sidebar-closed aside.sidebar {
    min-width: 70px;
    width: 70px;
  }
  
  .content.sidebar-closed aside.sidebar .menu .item-wrapper a,
  .content.sidebar-closed aside.sidebar .menu .item-wrapper .icon-dropdown,
  .content.sidebar-closed aside.sidebar li,
  .content.sidebar-closed aside.sidebar .faq .question {
    display: none !important;
  }
  
  .content.sidebar-closed aside.sidebar .btn-close {
    right: -12px;
    transform: scaleX(-1);
    transform-origin: center center;
    top: 47%;
  }
  
  .content aside.sidebar .icon img {
    width: 100%;
    height: 100%;
  }
  
  .content aside.sidebar .menu .item-wrapper .item,
  .content aside.sidebar .menu .item-wrapper .item-dropdown li {
    box-sizing: border-box;
    position: relative;
    min-height: 38px;
    display: flex;
    gap: 8px;
    padding: 10px 6px 5px 10px;
    border-radius: 8px;
    cursor: pointer;
  }
  
  .content aside.sidebar .menu .item-wrapper .item-dropdown li a {
    padding-top: 10px;
  }
  
  .content aside.sidebar .menu .item-wrapper a {
    color: var(--color-text--);
    font-weight: 400;
    font-size: 15px;
    text-decoration: none;
    display: block;
    transition: all 0.3s ease;
    height: 100%;
    width: 100%;
  }
  
  .content aside.sidebar .menu .item-wrapper.active .item {
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    background-color: rgb(255, 255, 255) !important;
    border: 1px solid var(--color-border--);
    padding: 9px 5px 4px 9px;
  }
  
  .content aside.sidebar .menu .item-wrapper.active .item-dropdown li.active {
    background-color: rgb(255, 255, 255) !important;
    border: 1px solid var(--color-border--);
  }
  
  .content aside.sidebar .menu .item-wrapper.open {
    flex-direction: column;
  }
  
  .content aside.sidebar .menu .item-wrapper.active a {
    color: var(--color-primary--);
  }
  
  .content aside.sidebar .menu .item-wrapper .item:hover {
    background-color: var(--color-hover--);
  }
  
  .content aside.sidebar .menu .item-wrapper:hover a {
    color: var(--color-primary--);
  }
  
  .content aside.sidebar .menu .item-wrapper .icon-dropdown {
    display: none;
    position: absolute;
    right: 10px;
    transition: transform 0.3s ease;
  }
  
  .content aside.sidebar .menu .item-wrapper:hover .icon-dropdown {
    display: block;
  }
  
  .content aside.sidebar .menu .item-wrapper .item {
    display: flex;
    height: 18px;
    gap: 8px;
  }
  
  .content aside.sidebar .menu .item-wrapper .item .icon {
    width: 18px;
    height: 18px;
    flex-shrink: 0;
  }
  
  .content aside.sidebar .menu .item-wrapper .item-dropdown {
    width: 100%;
    flex-direction: column;
    overflow: hidden;
    transition: max-height 0.3s ease, opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease, margin-top 0.3s ease;
    visibility: hidden;
    opacity: 0;
    margin-top: 0;
    left: 10px;
    z-index: 10;
    transform: translateY(-10px);
    cursor: pointer;
    max-height: 0;
  }
  
  .content aside.sidebar .menu .item-wrapper.open .item-dropdown {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    z-index: 1;
    margin-top: 8px;
    max-height: none;
    display: flex;
    gap: 5px;
  }
  
  .content aside.sidebar .menu .item-wrapper.open .icon-dropdown {
    transform: rotate(180deg);
    display: block;
  }
  
  .content aside.sidebar .menu .item-wrapper .item-dropdown li {
    list-style: none;
    height: 34px;
    box-sizing: border-box;
    padding: 3px 12px 3px 12px;
    transition: all 0.3s ease;
    margin-left: 25px;
    display: flex;
    align-items: center;
  }
  
  .content aside.sidebar .menu .item-wrapper .item-dropdown li:hover {
    background-color: var(--color-soft--);
    color: var(--color-primary--);
  }
  
  .content aside.sidebar .btn-close {
    position: absolute;
    height: 52px;
    width: 12px;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    z-index: 2;
    cursor: pointer;
  }
  
  .content aside.sidebar .faq {
    position: absolute;
    box-sizing: border-box;
    bottom: 0;
    left: 50%;
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    transform: translateX(-50%);
  }
  
  .content aside.sidebar .faq .icon {
    transition: all 0.3s ease;
    display: block;
    width: 32px;
    height: 32px;
  }
  
  .content.sidebar-closed aside.sidebar .faq .icon {
    width: 23px;
    height: 23px;
  }
  
  .content aside.sidebar .faq .icon svg {
    stroke-width: 1;
  }
  
  .content aside.sidebar .faq .question {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: var(--color-primary--);
    transition: all 0.3s ease;
  }
  
  /* -----MAIN SECTION----- */
  
  .content main.main {
    position: relative;
    box-sizing: border-box;
    height: calc(100vh - 60px);
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 30px;
    background-color: var(--color-grays-white--);
    border-top-right-radius: 10px;
    overflow-y: auto;
    overflow-x: hidden;
  }
  
  .content main.main .data-content-top {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  
  .content main.main .data-content-top h1.greeting {
    display: flex;
    align-items: end;
    width: 100%;
    color: var(--color-primary--);
    font-weight: 600;
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 20px;
    gap: 15px;
    flex-wrap: wrap;
  }
  
  .content main.main .data-content-top h1.greeting img {
    height: 25px;
    width: 25x;
  }
  
  .content main.main .data-content-top .add-production button {
    display: flex;
    gap: 5px;
    opacity: 1;
    border-radius: 6px;
    padding: 10px 14px;
    background-color: var(--color-accent--);
    color: var(--color-grays-white--);
    border-width: 0;
    min-width: 150px;
    width: auto;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  
  .content main.main .data-content-top .add-production button img {
    height: 15px;
    width: 15px;
  }
  
  /* -----MAIN FILTER SECTION---- */
  
  .content main.main .filter {
    background-color: var(--color-bg-gray--);
    border-radius: 10px;
    box-sizing: border-box;
    padding: 20px;
  }
  
  .content main.main .filter form.filter-form {
    box-sizing: border-box;
    display: flex;
    gap: 12px;
    flex-direction: column;
  }
  
  .content main.main .filter form.filter-form .form-item {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    color: var(--color-text--);
    font-size: 13px;
    font-weight: 400;
  }
  
  .content main.main .filter form.filter-form .form-item.bottom-items {
    display: flex;
    align-items: center;
  }
  
  .content main.main .filter form.filter-form .form-item.bottom-items .left-content {
    min-width: 613px;
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
    box-sizing: border-box;
  }
  
  .content main.main .filter form.filter-form .form-item.bottom-items .left-content .content-group {
    display: flex;
    height: 20px;
    gap: 15px;
    font-size: 13px;
    line-height: 20px;
    color: var(--color-primary--);
  }
  
  .content main.main .filter form.filter-form .form-item.bottom-items .left-content .content-group:not(:first-child) {
    border-left: 1px solid var(--color-border-2--);
    padding-left: 15px;
  }
  
  
  
  .content main.main .filter form.filter-form .form-item.bottom-items .right-content {
    min-width: 430px;
    width: 100%;
    height: 36px;
  }
  
  .content main.main .filter form.filter-form .form-item.bottom-items .right-content button {
    color: var(--color-grays-white--);
    border-radius: 6px;
    background-color: var(--color-primary--);
    width: 100%;
    height: 100%;
    border: none;
    cursor: pointer;
    transition: all 0.15s ease;
  }
  
  .content main.main .filter form.filter-form .form-item.bottom-items .right-content button:hover {
    background-color: var(--color-primary-bold--);
  }
  
  /* -----MAIN ORDER STATUS LIST SECTION----- */
  
  .content main.main .order-status-list {
    margin-top: 30px;
    box-sizing: border-box;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    gap: 20px;
  }
  
  .content main.main .order-status-list .item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-width: 200px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid var(--color-border--);
    padding: 18px;
    border-radius: 10px;
    box-shadow: 0px 2px 3px 0px #1018280D;
  }
  
  .content main.main .order-status-list .item .top-row .title {
    font-size: 13px;
  }
  
  .content main.main .order-status-list .item .top-row .amount {
    box-sizing: border-box;
    display: inline-block;
    width: 18px;
    height: 18px;
    padding: 2px 5px;
    border-radius: 11px;
    font-size: 12px;
    color: var(--color-grays-white--);
    background-color: rgb(217, 23, 75);
  }
  
  .content main.main .order-status-list .item .bottom-row {
    display: flex;
    align-items: baseline;
    gap: 2px;
  }
  
  .content main.main .order-status-list .item .bottom-row .nominal {
    color: var(--color-primary--);
    font-size: 34px;
    font-weight: 600;
  }
  
  .content main.main .order-status-list .item .bottom-row .icon {
    display: inline-block;
  }
  
  .content main.main .order-status-list .item .bottom-row .icon img {
    height: 14px;
    width: 14px;
    margin-bottom: -2px;
  }
  
  .content main.main .order-status-list .item .bottom-row .percentage {
    color: rgb(1, 184, 103);
    font-size: 13px;
  }
  
  /* -----MAIN REVENUE STATUS SECTION----- */
  
  .content main.main .revenue-status {
    display: flex;
    flex-wrap: wrap;
    /* grid-template-columns: 2fr 1fr; */
    margin-top: 50px;
    gap: 20px;
  }
  
  .content main.main .revenue-status .title {
    color: var(--color-primary--);
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
    margin: 0;
  }
  
  .content main.main .revenue-status .left-content {
    box-sizing: border-box;
    display: flex;
    flex: 1;
    flex-direction: column;
    gap: 20px;
    justify-content: space-between;
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd {
    width: 100%;
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd .title {
    margin-bottom: 15px;
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd .cards {
    display: grid;
    justify-content: space-between;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd .cards .card {
    width: 100%;
    box-sizing: border-box;
    background-color: var(--color-grays-white--);
    border: 1px solid var(--color-border--);
    border-radius: 10px;
    padding: 15px;
    font-size: 13px;
    box-shadow: 0px 2px 3px 0px #1018280D;
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd .cards .card .detail {
    margin-top: 10px;
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd .cards .card .amount {
    color: var(--color-primary--);
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 20px;
    display: inline-block;
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd .cards .card .label-value {
    display: flex;
    justify-content: space-between;
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd .cards .card .label-value:not(:first-of-type) {
    margin-top: 10px;
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd .cards .card .label-value .value {
    color: var(--color-primary--);
  }
  
  .content main.main .revenue-status .left-content .purchases-ytd .cards .card .btn-grey {
    width: 100%;
    height: 38px;
    margin-top: 25px;
    box-sizing: border-box;
    background-color: rgb(247, 247, 248);
    border-radius: 5px;
    padding: 10px 16px;
    color: var(--color-primary--);
    display: flex;
    align-items: center;
    gap: 10px;
  }
  
  .content main.main .revenue-status .left-content .store-traffic {
    box-sizing: border-box;
    border: 1px solid var(--color-border--);
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    padding: 20px;
    gap: 15px;
    box-shadow: 0px 2px 3px 0px #1018280D;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    gap: 8px;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .header .top-content {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .header .bottom-content {
    display: flex;
    align-items: start;
    width: 100%;
    gap: 8px;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .header .title {
    color: var(--color-primary--);
    font-size: 18px;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .header .subtitle {
    box-sizing: border-box;
    border: 1px solid var(--color-border--);
    border-radius: 8px;
    width: 106px;
    height: 36px;
    box-sizing: border-box;
    padding: 10px 15px;
    color: var(--color-primary--);
    font-size: 13px;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .header .date {
    font-size: 13px;
    width: 90px;
    height: 36px;
    box-sizing: border-box;
    padding: 8px 12px;
    padding-top: 10px;
    border-radius: 6px;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .header .date.active {
    color: var(--color-primary--);
    background-color: var(--color-soft--);
  }
  
  .content main.main .revenue-status .left-content .store-traffic .chart-body {
    position: relative;
    box-sizing: border-box;
    padding: 25px;
    padding-left: 95px;
    height: 383px;
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    z-index: 0;
    gap: 20px;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .chart-body .chart-body-title {
    display: inline-block;
    position: absolute;
    font-size: 13px;
    transform: rotate(-90deg);
    width: 346px;
    top: 45px;
    left: -166px;
    z-index: 3;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .chart-body .chart-meter {
    height: 355px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: var(--color-primary--);
    font-size: 12px;
    position: absolute;
    left: 40px;
    bottom: 18px;
    z-index: 2;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .chart-body .chart-grid {
    position: absolute;
    inset: 0;
    z-index: -1;
    background: repeating-linear-gradient(to top,
        var(--color-border--) 0,
        var(--color-border--) 1.5px,
        transparent 1.5px,
        transparent 16.6666666667%);
    opacity: 0.5;
    pointer-events: none;
    top: -60px;
    bottom: 23px;
    left: 65px;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .chart-body .chart-items {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: flex-end;
    gap: 23px;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .chart-body .chart-bar {
    position: relative;
    box-sizing: border-box;
    /* width: 32px; */
    flex: 1;
    height: var(--h);
    border-radius: 6px 6px 0 0;
    background-color: var(--color-accent--);
    transform-origin: bottom center;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .chart-body .chart-bar::before {
    content: "";
    position: absolute;
    width: 100%;
    height: calc(100% + 85px);
    bottom: 0;
    left: 0;
    border-radius: inherit;
    background-color: var(--color-soft--);
    z-index: -1;
  }
  
  .content main.main .revenue-status .left-content .store-traffic .chart-body .chart-bar .chart-title {
    position: absolute;
    bottom: -33px;
    font-size: 12px;
    left: 50%;
    transform: translateX(-50%);
    color: var(--color-primary--);
  }
  
  .content main.main .revenue-status .right-content {
    min-width: 264px;
    max-width: 264px;
    width: 100%;
  }
  
  .content main.main .revenue-status .right-content .live-updates {
    display: flex;
    flex-direction: column;
  }
  
  .content main.main .revenue-status .right-content .live-updates .subtitle {
    color: var(--color-primary--);
    font-size: 14px;
    margin-bottom: 8px;
    display: inline-block;
  }
  
  .content main.main .revenue-status .right-content .live-updates .title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 22px;
  }
  
  .content main.main .revenue-status .right-content .live-updates .title-wrapper img {
    width: 20px;
    height: 20px;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content {
    width: 100%;
    background-color: var(--color-grays-white--);
    border: 1px solid var(--color-border--);
    border-radius: 10px;
    padding: 20px;
    margin-top: -85px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    gap: 15px;
    box-shadow: 0px 2px 3px 0px #1018280D;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content .calender {
    width: 100%;
    height: 38px;
    box-sizing: border-box;
    background-color: var(--color-hover--);
    border-radius: 6px;
    padding: 10px 14px;
    color: var(--color-primary--);
    font-size: 13px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 8px;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content .calender .icon {
    width: 18px;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content .name {
    color: var(--color-primary--);
    font-size: 13px;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content .left-content {
    position: relative;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content .order-number {
    display: flex;
    gap: 10px;
    padding: 6px 0;
    align-items: center;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content .order-number .right-content {
    width: fit-content;
    min-width: unset;
    padding: 3px 6px 3px 6px;
    border-radius: 6px;
    border: 1px solid;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content .account {
    height: 48px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    gap: 10px;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content .account .avatar {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: var(--color-text--);
    color: var(--color-grays-white--);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 24px;
  }
  
  .content main.main .revenue-status .right-content .live-updates .content .account .success {
    display: inline-block;
    box-sizing: border-box;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background-color: rgb(23, 178, 106);
    position: absolute;
    bottom: 1px;
    right: 1px;
    border: 1px solid var(--color-grays-white--);
  }
  
  /* order details */
  
  .title-with-status {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  
  .order-details-container {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  
  .order-details-container .order-details {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  
  .order-details-container .order-details .item {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 14px;
  }
  
  .order-details-container .order-details .item .label-value {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  
  .order-details-container .order-details .item .label-value .value {
    font-weight: 600;
    color: var(--color-primary--);
  }
  
  /* Upload Profile Form*/
  .upload-profile-container {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    box-sizing: border-box;
    background-color: var(--color-bg-gray--);
    border-radius: 16px;
    padding: 24px;
  }
  
  .upload-profile-container .upload-profile-box {
    display: flex;
    gap: 24px;
    align-items: center;
  }
  
  .upload-profile-container .upload-profile-box .profile-image {
    width: 85px;
    height: 85px;
    border-radius: 50%;
    border: 1px solid transparent;
    background:
      radial-gradient(farthest-side, var(--color-grays-white--) calc(100% - 1px), transparent 0) padding-box,
      repeating-conic-gradient(
        /* panjang dash */
        var(--color-border-2--) 0deg 10deg, 
        /* panjang gap */
        transparent 10deg 22deg
      ) border-box;
    display: flex;
    align-items: center;
    justify-content: center;
  }